<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce747</idno>
            <idno type="edition">letterEEd.26.738</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Houghton Library, bMS Eng 265.1 (5). Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="738" type="letter">
            <head>738. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1802-11-30">[c. 30 November 1802]</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ G. C. Bedford Esq<hi rend="sup">r</hi>/ Exchequer/ Westminster/ Single
                  <lb/>Postmarks: B/ DEC 1/ 1802; [partial] 122/ BRISTOL/ NOV 30<lb/>MS: Houghton Library, bMS Eng 265.1 (5). ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent6"> 7.<note n="1" place="foot" resp="editors">What follows is a draft of the last part of Book 1 of the <title>Curse of
                     Kehama</title> (1810).</note>
            </p>
            <lg type="stanza">
               <l rend="indent4"> With quick &amp; angry step</l>
               <l rend="indent4"> Toward the pile he strode,</l>
               <l rend="indent2"> And then for silence raised his arm, &amp; cried</l>
               <l rend="indent4"> Bring forth the Murderer!</l>
               <l rend="indent4"> Calmly at the Rajahs voice,</l>
               <l rend="indent4"> Like a man whom fear had stunn’d,</l>
               <l rend="indent2"> Obedient to the call Laderlad came.</l>
               <l rend="indent2"> But Kalyal started at the sound &amp; shriekd</l>
               <l rend="indent3"> All wild with terror, &amp; turnd back,</l>
               <l rend="indent4"> And rolled her eyes around</l>
               <l rend="indent2"> As if she lookd for aid where aid was none.</l>
               <l rend="indent4"> Near her on the rivers brink</l>
               <l rend="indent4"> Mariatales image stood,</l>
               <l rend="indent4"> Poor &amp; rude &amp; roughly hewn,</l>
               <l rend="indent4"> The Goddess of the poor.</l>
               <l rend="indent3"> To that she sprung to that she clung</l>
               <l rend="indent2"> On her own Goddess with close-clasping arms</l>
               <l rend="indent4"> For life the Maiden hung.</l>
               <l rend="indent3"> They seized the Maid, with eager grasp</l>
               <l rend="indent4"> They bruised her tender limbs, –</l>
               <l rend="indent2"> She nothing yielding with a frenzy-hold</l>
               <l rend="indent4"> Clings to that only hope,</l>
               <l rend="indent3"> She screams not now, she breathes not now</l>
               <l rend="indent4"> She forms no silent prayer</l>
               <l rend="indent3"> All feelings &amp; all powers of life</l>
               <l rend="indent2"> In the one effort centered, wrathful they</l>
               <l rend="indent4"> Drag her with tug &amp; strain, …</l>
               <l rend="indent3"> (Ah how shall she a gentle Maid)</l>
               <l rend="indent4"> (Resist their ruffian force?)</l>
            </lg>
            <p>(A couplet added in transcription even now, &amp; of no <hi rend="ital">bonity</hi>, something of less trivial trickishness must be
               substituted – a grouping of the fellows – a bone &amp; muscle exhibition to pause upon)</p>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Didst thou O Mariatale see,</l>
               <l rend="indent2"> In pity didst thou see the suffering Maid?</l>
               <l rend="indent2"> Or was thine anger kindled that rude hands</l>
               <l rend="indent2"> Assailed thy holy image? – for it shakes!</l>
               <l rend="indent4"> The holy Image shakes!</l>
               <l rend="indent2"> Fools! with more violent &amp; earnest strength</l>
               <l rend="indent4"> Impious, they strive &amp; strain,</l>
               <l rend="indent4"> Deeming they felt the Maid</l>
               <l rend="indent4"> Relax her stubborn hold.</l>
               <l rend="indent4"> The rooted Image yields</l>
            </lg>
            <lb/>
            <p rend="indent6"> 8</p>
            <lg type="stanza">
               <l rend="indent2"> The loose bank crumbles, &amp; down the steep,</l>
               <l rend="indent4"> Precipitate, the Guards</l>
               <l rend="indent2"> The Maid, the Image, dash amid the stream.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2"> She hath escaped my power, Kehama cried</l>
               <l rend="indent3"> She hath escaped, but thou art here</l>
               <l rend="indent4"> The worser criminal!</l>
               <l rend="indent3"> And on Laderlad full he fix’d</l>
               <l rend="indent4"> The terrors of his frown.</l>
               <l rend="indent3"> The strong reflection of the flame</l>
               <l rend="indent4"> Lit his dark lineaments,</l>
               <l rend="indent2"> Lit the protruded brow, the gathered front</l>
               <l rend="indent4"> The steady eye of wrath.</l>
               <l rend="indent2"> But while the dreadful silence yet endured </l>
               <l rend="indent3"> Laderlad summoned up his soul,</l>
               <l rend="indent3"> Ere yet the voice of destiny</l>
               <l rend="indent2"> That trembled on the Rajahs lips was loosed,</l>
               <l rend="indent4"> Eager he interposed </l>
               <l rend="indent2"> As if despair had wakened him to hope.</l>
               <l rend="indent2"> Mercy! o mercy! – only in defence –</l>
               <l rend="indent2"> Only to save my child I smote the Prince –</l>
               <l rend="indent2"> Mine was an instinct act – the crime was his –</l>
               <l rend="indent3"> King of the World be merciful!</l>
               <l rend="indent4"> Crush me – but torture not.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2"> The Man Almighty deigned him no reply,</l>
               <l rend="indent2"> Still he was silent, in no human mood</l>
               <l rend="indent2"> Of mercy, in no hesitating doubt </l>
               <l rend="indent2"> Of stirring justice. at the length his brow</l>
               <l rend="indent4"> Relaxd, his lips unclosed,</l>
               <l rend="indent4"> And uttered from his heart</l>
               <l rend="indent2"> With the whole feeling of his soul enforced </l>
               <l rend="indent4"> Burst the collected vengeance.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> “Earth! thy food for ever deny him!</l>
               <l rend="indent3"> Water know the murderer &amp; fly him!</l>
               <l rend="indent3"> Let him never feel the winds that blow.</l>
               <l rend="indent3"> The comfort of sleep let him never know.</l>
               <l rend="indent3"> Nor let Death deliver him from his woe</l>
               <l rend="indent3"> While Kehama reigns below.</l>
               <l rend="indent3"> While Kehama holds his reign</l>
            </lg>
            <lb/>
            <p rend="indent6"> 9</p>
            <lg type="stanza">
               <l rend="indent3"> Let thy burning curse remain</l>
               <l rend="indent3"> In every limb &amp; in every vein,</l>
               <l rend="indent3"> Let it burn in his heart &amp; burn in his brain.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> There where the Curse had stricken him</l>
               <l rend="indent3"> There stood the miserable man.</l>
               <l rend="indent2"> There stood Laderlad with loose hanging arms</l>
               <l rend="indent4"> And eyes of idiot wandering.</l>
               <l rend="indent4"> Was it a dream? alas!</l>
               <l rend="indent4"> He heard the river flow</l>
               <l rend="indent3"> He heard the crumbling of the pile</l>
               <l rend="indent4"> He heard the wind that showered</l>
               <l rend="indent4"> The thin white ashes round:</l>
               <l rend="indent4"> There motionless he stood</l>
               <l rend="indent3"> As if he hoped it were a dream</l>
               <l rend="indent3"> And feard to move lest he should know</l>
               <l rend="indent4"> The natural misery,</l>
               <l rend="indent2"> And still at times he met Kehamas eye,</l>
               <l rend="indent2"> Kehamas eye that fastened on him still.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> And now the rites proceed</l>
               <l rend="indent3"> The Rajah turnd him to the pile,</l>
               <l rend="indent2"> Anew the murmur of the crowd arose.</l>
               <l rend="indent3"> Laderlad starts. he looks around –</l>
               <l rend="indent4"> What seest thou – wretched man?</l>
               <l rend="indent2"> Ministrant Bramins, the long soldier train,</l>
               <l rend="indent4"> The vacant palanquins.</l>
               <l rend="indent4"> The dimly-fading fire!</l>
               <l rend="indent4"> But where is now thy child –</l>
               <l rend="indent2"> Thy best beloved Kalyal – where is she</l>
               <l rend="indent4"> The solace &amp; the joy</l>
               <l rend="indent4"> Of years of widowhood?</l>
               <l rend="indent2"> Hath she too perished? art thou left alone</l>
               <l rend="indent2"> So utterly alone to bear thy curse?</l>
               <l rend="indent4"> He staggers from the place –</l>
               <l rend="indent3"> Whereer he moves the throng recede.</l>
               <l rend="indent4"> They shun him as a man</l>
               <l rend="indent4"> On whom was pestilence</l>
            </lg>
            <lb/>
            <p rend="indent6"> 10</p>
            <lg type="stanza">
               <l rend="indent3"> He wanders on, he feels</l>
               <l rend="indent2"> A comfort in the change of circumstance –</l>
               <l rend="indent2"> He speeds with quickened step along the shore</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> By this the day had dawnd,</l>
               <l rend="indent4"> And now the emerging sun</l>
               <l rend="indent4"> Tipt with his ray aslant</l>
               <l rend="indent2"> The river wrinkles reddening in his light</l>
               <l rend="indent3"> Lo! what is yonder in the stream,</l>
               <l rend="indent3"> Down the slow current floating slow,</l>
               <l rend="indent4"> In distance indistinct?</l>
               <l rend="indent3"> The eye of the childless is there –</l>
               <l rend="indent2"> Belike it is a Tree by sudden storms</l>
               <l rend="indent4"> Uptorn, or from the bank</l>
               <l rend="indent4"> Swept by the silent flood:</l>
               <l rend="indent4"> But bough, nor twig, nor leaf</l>
               <l rend="indent4"> Appears above the stream.</l>
               <l rend="indent2"> And what is there that swells beside the trunk?</l>
               <l rend="indent2"> – Yea – it is Kalyal with a senseless grasp</l>
               <l rend="indent2"> Yet clinging to the Image, yet upborne</l>
               <l rend="indent4"> By that preserving power.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Headlong in hope &amp; joy</l>
               <l rend="indent3"> Laderlad dashd in the waters.</l>
               <l rend="indent3"> The Water knew Kehamas curse</l>
               <l rend="indent4"> The Water shrunk before him.</l>
               <l rend="indent4"> Blind to the miracle</l>
               <l rend="indent4"> He treads the river depths</l>
               <l rend="indent4"> And now he clasps his child.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> A shore of sand beyond</l>
               <l rend="indent4"> Rose gently from the stream.</l>
               <l rend="indent2"> Thither Laderlad bore her clasping still</l>
               <l rend="indent2"> The saviour Goddess; there upon the sand</l>
               <l rend="indent4"> He laid the senseless maid</l>
               <l rend="indent4"> And chafed her chilly breast.</l>
               <l rend="indent4"> Soon did his touch perceive,</l>
               <l rend="indent4"> Perceive or fancy there</l>
               <l rend="indent2"> The first faint motion of returning life.</l>
               <l rend="indent2"> He chafes her feet, he bares them to the sun</l>
            </lg>
            <lb/>
            <p rend="indent6"> 11</p>
            <lg type="stanza">
               <l rend="indent3"> And now again upon her breast</l>
               <l rend="indent2"> Lays his hot hand &amp; feels the stronger throb …</l>
               <l rend="indent4"> And her lips tremble now –</l>
               <l rend="indent4"> The breath comes palpably;</l>
               <l rend="indent4"> Her quavering lids unclose</l>
               <l rend="indent4"> Feebly &amp; feebly fall.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> So in her fathers arms</l>
               <l rend="indent4"> Languid &amp; motionless</l>
               <l rend="indent4"> Even as the dead she lay,</l>
               <l rend="indent2"> And painfully &amp; slowly writhed at fits,</l>
               <l rend="indent2"> At fits to short convulsive starts was stung.</l>
               <l rend="indent2"> Till when the struggle &amp; strong agony</l>
               <l rend="indent3"> Had left her, quietly she lay.</l>
               <l rend="indent2"> Her eyes now resting on Laderlads face.</l>
               <l rend="indent2"> Relapsing now, &amp; now again unclosed.</l>
               <l rend="indent2"> The look she fixed upon her fathers face</l>
               <l rend="indent2"> Had neither thought nor feeling, senselessly</l>
               <l rend="indent2"> Composed, as one who slept with open lids.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> Long he leant over her</l>
               <l rend="indent4"> In silence &amp; in fear.</l>
               <l rend="indent4"> Kalyal! at length he cried,</l>
               <l rend="indent3"> Kalyal! it was a voice as low</l>
               <l rend="indent4"> As by a childs sick bed</l>
               <l rend="indent3"> A mother ventures timidly,</l>
               <l rend="indent4"> Doubtful if still he sleeps.</l>
               <l rend="indent4"> My father! cried the Maid</l>
               <l rend="indent4"> Awakening them to life,</l>
               <l rend="indent2"> Thou here my father? &amp; the past recurred</l>
               <l rend="indent3"> That dimly like a dream till now </l>
               <l rend="indent4"> Confused her troubled brain.</l>
               <l rend="indent2"> But hope revived her. hath he spared us then?</l>
               <l rend="indent4"> Half rising she exclaimed.</l>
               <l rend="indent2"> Hath the Almighty Man been merciful</l>
               <l rend="indent2"> That yet thou livest? – then Laderlad groand –</l>
               <l rend="indent2"> Oh! he hath laid a Curse upon my life,</l>
               <l rend="indent2"> Hath sent a fire into my heart &amp; brain</l>
               <l rend="indent3"> A burning &amp; consuming fire!</l>
               <l rend="indent2"> Air must not cool me, Water may not touch me,</l>
            </lg>
            <lb/>
            <p rend="indent6"> 12</p>
            <lg type="stanza">
               <l rend="indent3"> Sleep never visit me, nor Death</l>
               <l rend="indent3"> Release me from the power.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2"> This is a dream! quoth she, but with a fear</l>
               <l rend="indent2"> That in her larger eye was visible –</l>
               <l rend="indent3"> A dream! – she rose &amp; laid her hand</l>
               <l rend="indent4"> Upon her fathers brow.</l>
               <l rend="indent2"> He could not bear the pressure there, – he shrunk.</l>
               <l rend="indent4"> He warded off her arm,</l>
               <l rend="indent2"> As it had been an enemys blow, he smote</l>
               <l rend="indent4"> His daughters arm away.</l>
               <l rend="indent4"> Her eye glanced down; she caught</l>
               <l rend="indent4"> His garment, she exclaimd,</l>
               <l rend="indent4"> O Misery! it is truth!</l>
               <l rend="indent2"> Didst thou not bear me from the river depths? –</l>
               <l rend="indent4"> His garment is not wet!</l>
            </lg>
            <p rend="indent5"> _______</p>
            <p rend="indent4"> Explicit Liber primus<note n="2" place="foot" resp="editors">The Latin translates as ‘Here ends the first book’.</note>
            </p>
            <lb/>
            <p rend="indent1"> About enough of the second book is written for another letter. that shall speedily follow – &amp; then perhaps my Brain
               will be parturient.</p>
            <closer>
               <salute rend="indent1"> Vale</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> Write me your review regularly as per contract.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
